@charset "utf-8";
/* CSS Document */

/* ==============

介護

 ============== */

/* :rootのCSS変数の宣言 */
:root {
  --blue: #486396;
  --blue-rgb: 72 99 150;
  --task: #294176;
		--task-rgb: 41 65 118;
  --shift: #00bea5;
		--shift-rgb: 0 190 165;
  --key: #00bea5;
  --black: #111111;
  --orange: #f39800;
  --lightgreen: #e0f7f5;
  --lightblue: #e3f2fc;
  /* style */
  --task-color: var(--task);
  --shift-color: var(--shift);
}

@media screen and (max-width: 960px) {
  .none-tb {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .none-sp {
    display: none;
  }
	}

	header {
  background-color: inherit;
		z-index: 10;
		position: relative;
}

/* ------------

メインビジュアル

------------ */
.nursingcare_page .mv {
	margin-top: -60px;
	width: 100%;
	background: url(../images/bg_mv.jpg) right 100% no-repeat;
	background-size: cover;
	position: relative;
	display: inline-block;
	line-height: 0;
	box-sizing: border-box;
}
.nursingcare_page .mv::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
		inset: 0;
	background: linear-gradient(
			to right,
			rgb(39, 60, 107, 0.9) 30%,
			rgba(39, 60, 107, 0.4) 100%,
			transparent 100%
	);
}
.nursingcare_page .mv > * {
  position: relative;
  z-index: 2;
}
.nursingcare_page .mv__inner {
	box-sizing: border-box;
	margin: auto;
	width: 90%;
	max-width: 1400px;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	z-index: 3;
	padding: 10vw 0;
}
.nursingcare_page .mv h1 {
  font-family: "HGS創英角ゴシックUB", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic", source-han-sans-japanese, "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
  color: white;
  line-height: 1.6;
  text-shadow: 0 0 15px rgba(0, 0, 0, 0.6);
  font-weight: 600;
  margin-bottom: 0.75em;
  font-size: clamp(1.8rem, 3.3vw, 3rem);
		& span {
			font-size: 1.3em;
			margin-left: 3px;
			margin-right: 3px;
		}
			/* & span.yellow {
			color: #fff000;
		} */
			& span.marker {
  background: linear-gradient(transparent 80%, rgba(243, 152, 0, 0.8) 80%);
  padding-bottom: 0.15em;
		}
}
.nursingcare_page .mv__inner__flex{
		display: flex;
		position: relative;
		z-index: 3;
		align-items: flex-start;
		justify-content: flex-start;
		width: 100%;
		box-sizing: border-box;
}
.nursingcare_page .mv .mv__inner__flex .label{
	width: clamp(80px, 10vw, 180px);
	aspect-ratio: 1 / 1;
	object-fit: cover;
}
.nursingcare_page .mv .mv__inner__flex .label img{
	display: block;
	width: 100%;
	height: auto;
}
.nursingcare_page .mv .mv__text{
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		width: clamp(45%, 10vw, 500px);
}
.nursingcare_page .mv .mv__inner__flex h2.logo img{
	display: block;
	width: 100%;
	height: auto;
}
.nursingcare_page .mv .mv__inner__flex .buttons{
	margin-top: 4rem;
		display: flex;
		flex-direction: row;
		gap: 1rem;
		align-items: flex-start;
		& a {
			display: block;
			width: 13rem;
			margin: 0;
			padding: 0.75rem 1.25em 0.75rem 1.25em;
			color: #fff;
			font-size: 1.2rem;
			line-height: 1.1rem;
			font-weight: normal;
			background: url(../../assets/images/ic_ar_wh@2x.png) right 8% top 50% no-repeat;
			background-size: 15px 12px;
			border: 2px solid #fff;
			border-radius: 36px;
			z-index: 10;
	}
	& a:hover {
			opacity: 0.75;
			background-color: rgb(88, 113, 168);
	}
}
.nursingcare_page .mv .mv__illust{
	position: absolute;
	bottom: -60px;
	right: 0;
	width: clamp(38%, 18vw, 480px);
}
.nursingcare_page .mv .mv__illust img{
	display: block;
	width: 100%;
	height: auto;
}

@media only screen and (max-width: 1200px) {
	.nursingcare_page .mv {
			margin-top: 0;
	}
	.nursingcare_page .mv__inner {
		padding: 13vw 0;
	}
	.nursingcare_page .mv .mv__text{
			flex-direction: column;
	}
	.nursingcare_page .mv .mv__illust{
		bottom: -30px;
	}
}
@media only screen and (max-width: 960px) {
	.nursingcare_page .mv {
				background-image: 170% auto;
				background-position: left center;
}
	.nursingcare_page .mv::after {
    background: rgba(39, 60, 107, 0.8);
	}
}
@media only screen and (max-width: 480px) {
	.nursingcare_page .mv {
			background-size: auto 100%;
			background-position: 60% center;
}
	.nursingcare_page .mv__inner {
		padding: 80px 0 100px 0;
}
	.nursingcare_page .mv__inner__flex{
			justify-content: space-between;
	}
	.nursingcare_page .mv .mv__inner__flex .buttons{
				flex-direction: column;
				gap: 0.5rem;
				margin-top: 2rem;
	}
	.nursingcare_page .mv .mv__inner__flex .label{
		width: 30%;
		margin-top: -15px;
	}
	.nursingcare_page .mv .mv__text{
		width: 70%;
	}
	.nursingcare_page .mv .mv__illust{
		bottom: -20px;
		width: 55%;
	}
}

/* こんな現場の悩み */
.worries{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	max-width: 1700px;
}
.worries h2{
	color: var(--task);
	font-size: clamp(1.4rem, 3vw, 2.4rem);
}
ul.worries__list{
	margin: 3rem auto;
	display: flex;
	justify-content: center;
	gap: 2rem;
	flex-wrap: wrap;
}
ul.worries__list li{
	width: calc((100% - 4rem)	/ 3);
	position: relative;
	background-color: var(--lightblue);
	padding: 2rem;
	border-radius: 1rem;
}
ul.worries__list li span{
	font-weight: bold;
	font-size: 1.2rem;
	line-height: 1rem;
	background-color: var(--orange);
	padding: 0.75rem;
	display: inline-block;
	position: absolute;
	top: -1rem;
	left: 50%;
	transform: translateX(-50%);
	border-radius: 50%;
}
ul.worries__list li h3{
	font-size: clamp(1.1rem, 2vw, 1.2rem);
	color: var(--task);
}
ul.worries__list li p{
	font-optical-sizing: 1rem;
}
@media only screen and (max-width: 960px) {
	ul.worries__list li{
		width: 100%;
	}
}


/* 解決 */
.solution {
	background-color: var(--lightblue);
	padding: 6rem 0;
}
.solution h2{
	text-align: center;
		font-size: clamp(1.3rem, 5vw, 2.2rem);
		margin-bottom: 1rem;
}
.solution__copy{
	display: flex;
	align-items: baseline;
	justify-content: center;
}
.solution__text{
		padding-right: 10px;
	}
.solution__batsu{
	color: var(--orange);
	font-size: clamp(0.9rem, 15vw, 1.6rem);
	line-height: 1;
}
.solution__item{
	margin-bottom: 2rem;
	padding: 2rem 3rem;
	border-radius: 2rem;
	background-color: white;
}
.solution__item h3{
	color: var(--task);
	font-size: clamp(1.2rem, 10vw, 1.7rem);
	margin: 0 0 0.5em;
	display: inline-flex;
	align-items: center;
}
.solution__item h3:before{
	content: "";
 background-image: url(../../assets/images/icon-logomark.png);
	background-size: contain;
	background-repeat: no-repeat;
	width:1.5em;
	height:1.5em;
	margin-right: .2em;
}
.solution__item .flex-box{
	display: flex;
	align-items: center;
}
.solution__item .flex-box .thumb{
	width: 20%;
}
.solution__item .flex-box .text{
	width: calc((100% - 1rem) - 20%);
}
@media only screen and (max-width: 960px) {
	.solution__batsu{
		display: block;
	}
}
@media only screen and (max-width: 480px) {
	.solution__item .flex-box{
		flex-direction: column;
	}
	.solution__item .flex-box .thumb{
		width: 50%;
	}
	.solution__item .flex-box .text{
		width: 100%;
	}
}

/* 介護の現場でご利用 */
.nursingcare_page .situation{
	background-color: var(--shift);
	padding: 6rem 0;
}
.nursingcare_page .situation h2{
	color: white;
}
.nursingcare_page .situation__inner{
	max-width: 1400px;
	margin: auto;
	width: 90%;
	display: flex;
	gap: 2rem;
	align-items: stretch;
	flex-wrap: wrap;
	justify-content: center;
}
.nursingcare_page .situation__item{
	width: calc((100% - 2rem)	/ 2);
	padding: 2rem;
	border-radius: 1rem;
	background-color: white;
	position: relative;
	box-sizing: border-box;
}
.nursingcare_page .situation__item .servicelogo{
	background-color: white;
	position: absolute;
	top:1rem;
	right:2rem;
	max-height: 25px;
}
.nursingcare_page .situation__item .flex-box{
	display: flex;
	gap: 2rem;
	justify-content: space-between;
}
.nursingcare_page .situation__item .flex-box .thumb{
	width: 40%;
	a:hover {
			opacity: 0.7;
	}
}
.nursingcare_page .situation__item .flex-box .thumb figure{
	width: 100%;
}
.nursingcare_page .situation__item .flex-box section{
	width: 60%;
}
.nursingcare_page .situation__item .flex-box .thumb.border img{
	border: 1px solid #bbb;
}
.nursingcare_page .situation__item .flex-box .thumb.border:hover img{
	border: 1px solid #eee;
}
.nursingcare_page .situation__item .flex-box .category{
	display: inline-block;
	background-color: #333;
	color: white;
	margin-top: 2rem;
	padding: 5px;
	font-size: 0.9em;
	line-height: 1.2;
}
.nursingcare_page .situation__item .flex-box .text{
	margin-top: 1rem;
	font-weight: bold;
	font-size: 1.2rem;
}
.nursingcare_page .situation__item .flex-box .text a{
	color: black;
	 &:hover{
			color: #666;
		}
}
.nursingcare_page .situation__item .flex-box .companyname{
	margin-top: 1.25rem;
}
@media only screen and (max-width: 960px) {
	.nursingcare_page .situation__item .flex-box{
	flex-direction: column;
	gap: 1rem;
	}
	.nursingcare_page .situation__item .flex-box .thumb{
	width: 100%;
	}
	.nursingcare_page .situation__item .flex-box section{
	width: 100%;
	}
	.nursingcare_page .situation__item .flex-box .category{
		margin-top: 0;
	}
}
@media only screen and (max-width: 480px) {
	.nursingcare_page .situation__inner{
		flex-direction: column;
	}
	.nursingcare_page .situation__item{
		width: 100%;
	}
	.nursingcare_page .situation__item .flex-box .thumb figure{
		margin-top: 2rem;
	}
}
/* お問い合わせ */
.nursingcare_page .contactus{
	background-color: var(--task);
  background-image: url(../../assets/images/bg_mv_pat.png);
  background-position: 10% 30%;
  background-repeat: repeat;
  background-size: 30%;
	text-align: center;
	padding: 4rem 0 4rem 0;
}
.nursingcare_page .contactus h2{
	color: white;
}
.nursingcare_page .contactus p{
	color: white;
	margin: 1rem auto 2rem auto;
	line-height: 2;
}

/* Optamoとは？ */
.nursingcare_page .aboutoptamo{
	background-color: var(--lightgreen);
	/* background-image: url(../../assets/images/bg_mv_pat.png);
	background-position: 10% 30%;
	background-repeat: repeat;
	background-size: 30%; */
	padding: 6rem 0;
	text-align: center;
}
.nursingcare_page .aboutoptamo .tx-marker{
	color: var(--orange);
	font-weight: bold;
	margin-right: 3px;
	margin-left: 3px;
}

/* optamoが選ばれる理由 */
.point_optamo{
	background-color: var(--shift);
	padding: 6rem 0;
}
/* .point_optamo h2{
	color: white;
	margin-bottom: 2rem;
} */
.point_optamo{
	background-color: var(--shift);
	padding: 6rem 0;
  width: 100%;
  background-image: url(../../assets/images/bg_mv_pat.png);
  background-position: 10% 30%;
  background-repeat: repeat;
  background-size: 30%;
}
/* 
.point_optamo .title {
  color: white;
  position: relative;
  margin-top: 5rem;
  margin-bottom: 2rem;
}

.point_optamo .title h2 {
  color: white;
  filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3));
}

.point_optamo .title:before {
  content: "";
  display: block;
  width: 100px;
  height: 100px;
  background: url(../../images/icon-logomark_wh.png) center top no-repeat;
  background-size: contain;
  position: absolute;
  top: -120px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.3));
} */

.point_optamo .inner {
  max-width: 1200px;
}

.point_optamo .inner.flex_column_2 {
  display: flex;
  column-gap: 15px;
}

.point_optamo .inner.flex_column_2 .point_optamo__item {
  width: 50%;
}

.point_optamo .inner.flex_column_2 .point_optamo__item img {
  max-width: 300px;
  width: 90%;
}

.point_optamo .point_optamo__item {
  box-sizing: content-box;
  padding: 60px 2rem 2rem 2rem;
  margin-bottom: 2rem;
  border-radius: 1.5rem;
  background-color: white;
  position: relative;
  box-shadow: 0 0 10px rgba(60, 77, 104, 0.15);
  text-align: center;
}
.point_optamo .point_optamo__item h2 {
	font-size: clamp(1.3rem, 2vw, 1.7rem);
	margin-bottom: 1rem;
	color: rgb(var(--task-rgb) /100%);
}
.point_optamo .point_optamo__item p.point_optamo__copy {
	font-size: clamp(1rem, 2vw, 1.2rem);
}
.point_optamo .point_optamo__item .point::before {
  content: "";
  width: 80px;
  height: 80px;
  background: url(../../images/pic_ring.svg) center 50% no-repeat;
  background-size: contain;
  z-index: 2;
  filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
  position: absolute;
  top: 0;
  left: 50%;
  left: calc(50% - 40px);
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  animation: r1 12s linear infinite;
}
@media only screen and (max-width: 960px) {
  .point_optamo .title:before {
    width: 60px;
    height: 60px;
    top: -70px;
  }
  .point_optamo .inner .point_optamo__item {
    padding: 60px 2rem 2rem 2rem;
  }
  .point_optamo .inner.flex_column_2 {
    flex-direction: column;
    column-gap: 0;
    flex-wrap: wrap;
  }
  .point_optamo .inner.flex_column_2 .point_optamo__item {
    width: 90%;
    margin-bottom: 3rem;
  }
  .point_optamo .inner.flex_column_2 .point_optamo__item img {
    max-width: 80%;
  }
}
@media only screen and (max-width: 480px) {
  .point_optamo .inner .point_optamo__item {
    padding: 2rem;
  }
}
ul.point_optamo__item__functions{
	display: flex;
	flex-wrap: wrap;
	gap: 2rem;
	justify-content: space-between;
	margin-bottom: 1rem;
}
ul.point_optamo__item__functions li{
	width: calc((100% - 2rem)	/ 2);
}
	ul.point_optamo__item__functions li h4{
		text-align: left;
		margin-bottom: 0.5rem;
		margin-top: 1rem;
	font-size: clamp(1.1rem, 2vw, 1.1rem);
	} 
	ul.point_optamo__item__functions li h4::before{
	content: "●";
	display: inline-block;
	width: 1em;
	height: 1em;
	margin-right: 0.25rem;
	text-align: left;
	font-size: 1rem;
	color: var(--orange);
} 

@media only screen and (max-width: 960px) {
	ul.point_optamo__item__functions{
		flex-direction: column;
	}
	ul.point_optamo__item__functions li{
		width: 100%;
	}
}


/* ------------

なぜ、Optamo for Task
が企業に求められているのか

------------ */
.top_needs {
  margin: 2rem auto;
}

.top_needs.flex_column_2 {
  display: flex;
  justify-content: space-around;
  width: 100%;
  justify-content: space-between;
}

.top_needs.flex_column_2 .top_needs__list {
  width: 49%;
  padding: 2rem;
  border-radius: 10px;
}

.top_needs__list h3 {
  text-align: center;
  font-size: 1.2rem;
  margin-bottom: 1rem;
  line-height: 1.4;
}

.top_needs__list img.logomark {
  margin: 0 auto 1rem auto;
		max-width: 300px;
}

.top_needs__list.task {
  background-color: var(--lightblue);
}
.top_needs__list.task h3,
.top_needs__list.shift h3 {
	font-size: clamp(1.1rem, 2vw, 1.3rem);
}
.top_needs__list.task h3 {
  color: var(--task-color);
}

.top_needs__list.shift {
  background-color: var(--lightgreen);
}

.top_needs__list.shift h3 {
  color: var(--shift-color);
}

.top_needs__list ul {
  display: flex;
  justify-content: center;
  column-gap: 20px;
}

.top_needs__list ul li {
  width: calc(100% / 3 - 30px);
  max-width: 150px;
  text-align: center;
}

/* .top_needs__list ul li img{
  padding: 10px;
} */
.top_needs__list ul li p {
  font-weight: 500;
  font-size: 0.9rem;
  line-height: 1.4;
  text-align: center;
}

@media only screen and (max-width: 960px) {
  .top_needs.flex_column_2 {
    flex-direction: column;
  }

  .top_needs__list.flex_column_2 {
    width: 100%;
  }

  .top_needs.flex_column_2 .top_needs__list {
    width: 100%;
  }

  .top_needs__list {
    margin-top: 1rem;
    margin-bottom: 1rem;
  }

  .top_needs__list ul {
    justify-content: center;
    margin-top: 1rem;
    flex-wrap: wrap;
  }

  .top_needs__list ul li {
    width: calc(100% / 2 - 10px);
  }

  .top_needs__list h3 img {
    margin: 0.5rem auto;
    max-width: 80%;
  }
}

/* 導入の流れ */
ul.flow__items{
	margin: 3rem auto;
}
ul.flow__items li{
	background-color: var(--lightblue);
	padding: 2rem 3rem;
	border-radius: 1rem;
	margin-bottom: 2rem;
	position: relative;
}
ul.flow__items li:not(:last-child)::after {
  content: '';
  position: absolute;
  bottom: -15px;
  left: 50%;
		transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 16px solid transparent;
  border-right: 16px solid transparent;
  border-top: 16px solid var(--task);
}
ul.flow__items span.step{
	position: absolute;
	top: -1rem;
	left: 1rem;
	font-weight: bold;
	color: white;
	line-height: 1;
	background-color: var(--shift);
	display: inline-block;
	padding: 8px 1rem;
	border-radius: 2rem;
}
ul.flow__items span.step .number{
	font-size: 1.3em;
}
ul.flow__items h3{
	font-size: clamp(1.3rem, 2vw, 1.5rem);
	color: var(--task);
	margin-bottom: 0.5rem;
}
ul.flow__items .flex-box{
	display: flex;
	gap: 2rem;
	align-items: center;
	justify-content: space-between;
}
ul.flow__items .flex-box figure{
	width: 30%;
}
ul.flow__items .flex-box section{
	width: calc((100% - 2rem)	- 30%);
}
@media only screen and (max-width: 480px) {
	ul.flow__items li{
		padding: 2rem;
	}
	ul.flow__items .flex-box{
		flex-direction: column;
	}
	ul.flow__items .flex-box figure{
		width: 100%;
	}
	ul.flow__items .flex-box section{
		width: 100%;
	}
}

/* お試し */
span.tx-marker {
  background: linear-gradient(transparent 70%, rgba(243, 152, 0, 0.8) 70%);
  padding-bottom: 0.25em;
	}
.nursingcare_page .trial {
  width: 100%;
  background: url(../images/bg_mv.jpg) right 100% no-repeat;
  background-size: cover;
		position: relative;
  display: inline-block;
		box-sizing: border-box;
		padding: 6rem 0;
}
.nursingcare_page .trial::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
		background: rgb(var(--task-rgb) / 80%);
}
.nursingcare_page .trial .inner{
	position: relative;
	z-index: 3;
	max-width: 900px;
}
.nursingcare_page .trial .inner .flex-box {
	margin-top: -2rem;
}
.nursingcare_page .trial .inner .flex-box p{
	font-weight: bold;
	font-size: clamp(1.1rem, 2vw, 1.2rem);
}
.nursingcare_page .trial  .flex-box{
	display: flex;
	gap: 2rem;
	align-items: center;
	justify-content: space-between;
}
.nursingcare_page .trial  .flex-box figure{
	width: 30%;
}
.nursingcare_page .trial  .flex-box section{
	width: calc((100% - 2rem)	- 30%);
}
@media only screen and (max-width: 480px) {
	.nursingcare_page .trial .flex-box{
		flex-direction: column;
		gap: 1rem;
		margin-bottom: 2rem;
	}
	.nursingcare_page .trial .flex-box figure{
		width: 40%;
		margin-top: 2rem;
	}
	.nursingcare_page .trial .flex-box section{
		width: 100%;
	}
}
